﻿html /* Don't change this code*/
{
	overflow: -moz-scrollbars-vertical !important; /*firefox fix*/
	overflow-y: scroll; /*safari fix */
	font-family: 'Microsft Sans Serif', Helvetica, sans-serif;
	font-size: 1em;
}

body
{
	background-image: url('../images/cardboard_01.jpg');
   	background-repeat: repeat;
	font-family: "Courier New", Courier, monospace;
	font-size: .9em;
}

#divAboveContent
{   
    width: 810px;
	background-image: url(../images/overlay_top.gif);
	background-repeat: no-repeat;
	margin: 0 auto;
	height: 32px;
    padding-bottom: -5px;
}

#divBelowFooter
{
    width: 820px;
	background-image: url(../images/overlay_bottom.gif);
	margin: 0 auto;
	height: 38px;
	margin-top: -25px;
}

#divContainer
{
	width: 810px;
	margin: 0 auto;
	background-image: url(../images/paper_overlay2.gif);
	background-repeat: repeat-y;
}

#divHeader {width: 100%;}

#divHeader ul {list-style-type:none; margin-top: 25px;}

#divHeader h1 
{
    font-family: 'Fredericka the Great', Zeyada, Calligraffitti, 'Give You Glory', 'Annie Use Your Telescope';
    font-size: 4em;
    margin: 0px 0px 0px 35px;
}

#divHeader img.link
{width: 85px; height: 45px;}

#divBar 
{
    background-image: url(../images/divBar.gif);
    background-repeat: repeat-x;
    margin: 0 auto;
    width: 90%;
    margin-top: -16px;
}

#divMainBody
{
	width: 100%;
}

/* #divMainBody p { margin-left: 45px;} */
#divMainBody p { margin-left: 15px;}

#divMainBody h1
{
	font-size: 2em;
	font-family:'Microsft Sans Serif', Helvetica, sans-serif;
	text-align: center;
	color: #5f3813;
	padding-top:10px;
	padding-bottom:2px;
}

#divFooter
{	
	/*background-position: bottom;
	background-repeat: no-repeat;*/
	text-align: center;
	clear: both;
}

h2 
{
    font-family: 'Give You Glory'; 
    font-size: 3em; 
    font-weight: normal; 
    color: #80682d; 
    border-top:  2px dashed orange;
    border-bottom: 2px dashed orange; 
    width: 55%; 
    text-align: left; 
    margin-top: -5px; 
    margin-left: 40px;
    }

h3 {border-bottom: 2px dashed orange; width: 60%; text-align: left; margin-left: 40px;font-family: 'Give You Glory'; font-size: 1.8em; }

img
{border: 0px; -moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; -moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;}

.hr {text-align: center; padding: 10px;}

address 
 {
    font: .7em Arial, sans-serif;   
 }
 
td {vertical-align: top;}
td.screenshot {width: 20%;}
td.information {width: 70%;}
 dl{margin-right: 15px;}
 dt{margin-top: 15px; margin-left: 40px; border-bottom: 2px dashed orange; font-family: 'The Girl Next Door'; font-weight: bolder; font-size: 1.5em; width: 45%;}
 dd{margin-top: 10px; margin-left: 55px;}
 
.menuNav {font-family: 'Give You Glory'; font-size: 2em; display: inline; padding-right: 5px; color: White;}
a:link.divBarNav, a:visited.divBarNav, a:hover.divBarNav, a:active.divBarNav {color: White;}
a:link.logo, a:visited.logo, a:hover.logo, a:active.logo {color: Black;}

/*a:link {border-bottom: 3px dashed #CB4F0C;} /* unvisited link */
/*a:visited {border-bottom: 3px dashed #CB4F0C;} /* visited link */
/*a:hover {border-bottom: 3px dashed #CB4F0C;} /* mouse over link */
/*a:active {border-bottom: 3px dashed #CB4F0C;} /* selected link */
a:link {color:blue; text-decoration: none;} /* unvisited link */
a:visited {color:purple; text-decoration: none;} /* visited link */
a:hover {color:black; text-decoration: none;} /* mouse over link */
a:active {color:red; text-decoration: none;} /* selected link */